/*
Theme Name:     Jamesfreestun
Theme URI:      http://gravitycentral.com.au/
Description:    Jamesfreestun
Author:         Paul
Author URI:     http://gravitycentral.com.au/
Template:       enfold
Version:        0.1.3
*/


@import url("../enfold/style.css");

.logo, .logo a { margin-top:11px; }
#header_main {
    background: #FFFFFF;
    border-bottom-style: solid;
    z-index: 1;
    border-bottom-width: 0px;
}
.avia-menu-fx { display:none; }
#footer .widgettitle { color: #216EB1; font-weight: bold; font-size: 14px; }
#footer {
    background: url("http://www.riveraus.com.au/wp-content/uploads/2015/03/footer-bg.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 15px 0 30px;
    z-index: 1;
}
body .column-top-margin { margin-top:0px; }
#footer .widget { border-right: 4px solid #216EB1; height:100px; }